curl --request POST \
--url https://services.leadconnectorhq.com/funnels/event/conversion \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"eventName": "PageView",
"contact": {
"email": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"phone": "<string>",
"city": "<string>",
"state": "<string>",
"postalCode": "<string>",
"country": "<string>",
"dateOfBirth": "2023-11-07T05:31:56Z"
},
"eventId": "<string>",
"url": "<string>",
"fbp": "<string>",
"fbc": "<string>",
"fbclid": "<string>",
"fbEventId": "<string>",
"currency": "<string>",
"value": "<string>"
}
'Conversion Api
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/event/conversion \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"eventName": "PageView",
"contact": {
"email": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"phone": "<string>",
"city": "<string>",
"state": "<string>",
"postalCode": "<string>",
"country": "<string>",
"dateOfBirth": "2023-11-07T05:31:56Z"
},
"eventId": "<string>",
"url": "<string>",
"fbp": "<string>",
"fbc": "<string>",
"fbclid": "<string>",
"fbEventId": "<string>",
"currency": "<string>",
"value": "<string>"
}
'Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Name of the event
PageView, Purchase, Lead, CompleteRegistration, AddToCart, AddToWishlist, InitiateCheckout, Search, ViewContent, Contact, CustomizeProduct, Donate, FindLocation, Schedule, StartTrial, SubmitApplication, Subscribe, ViewCart, ViewProduct, Other Show child attributes
Pixel ID of the transaction
URL where the event happened
Facebook Browser ID
Facebook Click ID
Facebook click identifier
Facebook Event ID
Currency of the transaction
Value of the transaction
Successful response
Was this page helpful?